RubyGems Navigation menu

forem-textile_formatter 0.1.0

Replaces the forem Rails engine's default formatting with Textile

Gemfile
          gem 'forem-textile_formatter', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install forem-textile_formatter
  
  
  
  
  
  
  

Total downloads 6,394

For this version 1,744

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - October 27, 2011 (4.5 KB)
  2. 0.0.4 - October 27, 2011 (4.5 KB)
  3. 0.0.3 - October 14, 2011 (4.5 KB)
  4. 0.0.2 - October 12, 2011 (4.5 KB)
  5. 0.0.1 - October 12, 2011 (4.5 KB)

Runtime Dependencies:

Development Dependencies: